Create Speaker...

A command to create a Speaker object. See Articulatory synthesis.

## Settings

Name
  the name that you give to the created object. The standard name is “speaker”, but if you work with multiple Speaker objects, give them sensible names to reduce confusion.
Kind of speaker
  Choose from Female, Male, or Child. The only difference is a relative size.
Number of tubes in glottis
  Choose from 1, 2, or 10. See Artword & Speaker: To Sound... for details.

### Links to this page

- New menu